### File

`packages/ecl/components/ecl-multiselect/boldText.pipe.ts`

### Metadata

Name | boldText

### Methods

clearBoldText
`clearBoldText(str: string)`
Parameters :
Name | Type | Optional
str | `string` | No
Returns : `string`

replace
`replace(str: string, keyword: string)`
Parameters :
Name | Type | Optional
str | `string` | No
keyword | `string` | No
Returns : `string`

transform
`transform(value: string, keyword: string)`
Parameters :
Name | Type | Optional
value | `string` | No
keyword | `string` | No
Returns : `string`

# results matching ""

# No results matching ""